Bug 1095 - rosa2012.1b1,supply last version of flashplayer 11.2.202.251
: rosa2012.1b1,supply last version of flashplayer 11.2.202.251
Status: RESOLVED FIXED
Product: Desktop Features
Classification: ROSA Desktop
Component: All
: unspecified
: All Linux
: Normal normal
: Desktop.Fresh 2012
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-17 14:20 MSK by philippe.roubach
Modified: 2013-10-12 01:18 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description philippe.roubach 2012-11-17 14:20:28 MSK
Description of problem:


please supply last version of flashplayer 11.2.202.251

combine with nvidia 304.64 there is no more pb:
- blue tint pb
- screen resizing pb
Comment 1 philippe.roubach 2012-12-22 16:44:18 MSK
2012.1

pb still there
Comment 2 philippe.roubach 2012-12-22 16:44:58 MSK
there is now a 11.2.202.258
Comment 3 Aleksandr Kazantcev 2013-10-12 01:18:36 MSD
Close as newest package avalible in repo